Patch Business Rule
AuthorizationBearer <token>
In: header
Path Parameters
rule_id*Rule Id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://loading/api/v2/business-rules/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{
"actions": [
{}
],
"applies_to": "both",
"auto_reverse": true,
"conditions": {},
"created_at": "2019-08-24T14:15:22Z",
"description": "string",
"enabled": true,
"enforce_system_wide": false,
"entity_type": "string",
"execute_on": "both",
"execution_count": 0,
"form_id": "string",
"id": "string",
"last_fired_at": "2019-08-24T14:15:22Z",
"name": "string",
"priority_order": 0,
"source": "manual",
"updated_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}